
var canResize = false;
var allowChangeView = true ;
var showurlinfrm_dtl = false;
var iwms_majorVer = 4.4;
var iwms_minorVer = 628;
var iwms_beta = false;
var displayBar=true;
var displayBar1=true;
function switchBar(obj)
{
	if (displayBar)
	{
		parent.document.getElementById("frame").cols="0,*";
		displayBar=false;
		obj.src="images/admin_top_open.gif";
		obj.title="打开左边管理菜单";
	}else{
		parent.document.getElementById("frame").cols="184,*";
		displayBar=true;
		obj.src="images/admin_top_close.gif";
		obj.title="关闭左边管理菜单";
	}
}
function switchBar1(obj)
{
	if (displayBar1)
	{
		parent.document.getElementById("allfrm").rows="30,*";
		displayBar1=false;
		obj.src="images/top_open.gif";
		obj.title="打开顶部管理菜单";
	}else{
		parent.document.getElementById("allfrm").rows="75,*";
		displayBar1=true;
		obj.src="images/top_close.gif";
		obj.title="关闭顶部管理菜单";
	}
}

		function Agentinfo(img,t)
			{
				var m;
				m=document.getElementById("userlogo")
				m.src=img;
				top.document.title=t;
			}
